<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Shop 24h - Products</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="./plugins/fontawesome-free/css/all.min.css">
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="./plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="./dist/css/adminlte.min.css">
    <!-- Toastr -->
    <link rel="stylesheet" href="./plugins/toastr/toastr.min.css">
    <!-- Data table css -->
    <link rel="stylesheet" href="./plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="./plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
    <link rel="stylesheet" href="./plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
    <!-- External css -->
    <link rel="stylesheet" href="./asset/css/customer.css">
</head>

<body class="hold-transition sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed">
    <div class="wrapper">

        <!-- Preloader -->
        <div class="preloader flex-column justify-content-center align-items-center">
            <img class="animation__wobble" src="./asset/img/logo.png" alt="Shop24h" height="60" width="120"
                style="object-fit: cover;">
        </div>
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="index.html" class="nav-link">Home</a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link">Contact</a>
                </li>
            </ul>

            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <!-- Navbar Search -->
                <li class="nav-item">
                    <a class="nav-link" data-widget="navbar-search" href="#" role="button">
                        <i class="fas fa-search"></i>
                    </a>
                    <div class="navbar-search-block">
                        <form class="form-inline">
                            <div class="input-group input-group-sm">
                                <input class="form-control form-control-navbar" type="search" placeholder="Search"
                                    aria-label="Search">
                                <div class="input-group-append">
                                    <button class="btn btn-navbar" type="submit">
                                        <i class="fas fa-search"></i>
                                    </button>
                                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                                        <i class="fas fa-times"></i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->
        <!-- Sidebar Menu -->
        <aside class="main-sidebar elevation-4">
            <!-- Brand Logo -->
            <a href="index.html" class="brand-link">
                <img src="./asset/img/logo.png" alt="shop24h Logo" class="brand-image">
                <span class="brand-text font-weight-light">Shop 24h</span>
            </a>

            <!-- Sidebar -->
            <div class="sidebar">
                <!-- Sidebar user panel (optional) -->
                <div class="user-panel mt-3 pb-3 mb-3 d-flex">
                    <div class="image">
                        <img id="user-img" src="./asset/img/headphone-6.png" class="img-circle elevation-2"
                            alt="User Image">
                    </div>
                    <div class="info">
                        <a id="username" href="./profile.html" class="d-block">Username</a>
                        <button id="btn-logout" class="btn border border-dark btn-xs">Logout</button>
                    </div>
                </div>

                <!-- Sidebar Search Form -->
                <div class="form-inline">
                    <div class="input-group" data-widget="sidebar-search">
                        <input class="form-control form-control-sidebar" type="search" placeholder="Search"
                            aria-label="Search">
                        <div class="input-group-append">
                            <button class="btn btn-sidebar">
                                <i class="fas fa-search fa-fw"></i>
                            </button>
                        </div>
                    </div>
                </div>
                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                        data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class
                            with font-awesome or any other icon font library -->
                        <li class="nav-item">
                            <a href="./admin.html" class="nav-link">
                                <i class="nav-icon fas fa-tachometer-alt"></i>
                                <p>
                                    Dashboard
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="./product.html" class="nav-link">
                                <i class="fas fa-box-open"></i>
                                <p>
                                    Products
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="./productline.html" class="nav-link">
                                <i class="fas fa-boxes"></i>
                                <p>
                                    Product lines
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="./order-list.html" class="nav-link">
                                <i class="fas fa-list-alt"></i>
                                <p>
                                    Orders
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="./customer.html" class="nav-link active">
                                <i class="fas fa-users-cog"></i>
                                <p>
                                    Customers
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="./feedback.html" class="nav-link">
                                <i class="fas fa-comments"></i>
                                <p>
                                    Feedbacks
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="./office.html" class="nav-link">
                                <i class="fas fa-store"></i>
                                <p>
                                    Stores
                                </p>
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
        </aside>
        <!-- /.sidebar-menu -->

        <!-- Main content -->
        <div class="content-wrapper" style="min-height: 859px; background-color: aliceblue;">
            <!-- Content Header (Page header) -->
            <div class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-12">
                            <h1 class="m-0">Customer</h1>
                        </div><!-- /.col -->
                    </div><!-- /.row -->
                    <!-- Data table -->
                    <div class="row">
                        <div class="col-12">
                            <div class="card">
                                <div class="card-header">
                                    <div class="row">
                                        <button id="btn-add" class="btn btn-info mr-auto"><i class="fas fa-plus-square"></i> Add</button>
                                        <select name="Level" id="select-level" class="form-control col-12 col-md-2 mr-3 mt-2">
                                            <option value="Platinum">Platinum</option>
                                            <option value="Gold">Gold</option>
                                            <option value="Silver">Silver</option>
                                            <option value="Vip">Vip</option>
                                        </select>
                                        <button id="btn-export" class="btn btn-secondary mr-3 mt-2">Export Customer Level excel</button>
                                    </div>
                                </div>

                                <div class="card-body">
                                    <table id="customer-table" class="table table-bordered table-hover">
                                        <thead>
                                            <tr class="text-info text-center">
                                                <th>ID</th>
                                                <th>Active</th>
                                                <th>First name</th>
                                                <th>Last name</th>
                                                <th>Email</th>
                                                <th>Photo</th>
                                                <th>Phone Number</th>
                                                <th>Address</th>
                                                <th>City</th>
                                                <th>Username</th>
                                            </tr>
                                        </thead>
                                        <tbody>

                                        </tbody>
                                    </table>
                                </div><!-- /.container-fluid -->
                            </div>
                        </div>
                    </div>
                    <!-- ./wrapper -->
                </div>
            </div>
        </div>
    </div>
    <!-- The Modal noti-->
    <div class="modal fade" id="myModal">
        <div class="modal-dialog modal-dialog-centered modal-md">
            <div class="modal-content">

                <!-- Modal Header -->
                <div class="modal-header">
                    <h4 class="modal-title text-info">Customer</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>

                <!-- Modal body -->
                <div class="modal-body">
                    <div class="card card-info card-tabs col-12">
                        <div class="card-header p-0">
                            <ul class="nav nav-tabs" id="custom-tabs-one-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="information1-tab" data-toggle="pill" href="#information1" 
                                        role="tab">Details</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="information2-tab" data-toggle="pill" href="#information2"
                                        role="tab">Information</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="information3-tab" data-toggle="pill" href="#information3"
                                        role="tab">Photo</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" id="information4-tab" data-toggle="pill" href="#information4"
                                        role="tab">Active</a>
                                </li>
                            </ul>
                        </div>
                        <div class="card-body">
                            <div class="tab-content" id="custom-tabs-one-tabContent">
                                <div class="tab-pane fade active show" id="information1" role="tabpanel"
                                    aria-labelledby="information1-tab">
                                    <div class="card card-info ">
                                        <div class="card-body">
                                            <label class="d-none" id="label-id" for="ID">ID</label>
                                            <input id="inp-id" class="form-control d-none" type="number"
                                                placeholder="Product ID" disabled>
        
                                            <label for="Username">Username <span class="text-danger">*</span></label>
                                            <input id="inp-username" class="form-control" type="text"
                                                placeholder="Username">
        
                                            <label for="Password">Password <span class="text-danger">*</span></label>
                                            <input id="inp-password" class="form-control" type="password"
                                                placeholder="Password">
        
                                            <label for="First name">First name <span
                                                    class="text-danger">*</span></label>
                                            <input id="inp-first-name" class="form-control" type="text"
                                                placeholder="First name">
        
                                            <label for="Last Name">Last Name<span class="text-danger">*</span></label>
                                            <input id="inp-last-name" class="form-control" type="text"
                                                placeholder="Last Name">
        
                                        </div>
                                        <!-- /.card-body -->
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="information2" role="tabpanel"
                                    aria-labelledby="information2-tab">
                                    <div class="card card-info ">
                                        <div class="card-body">
                                            <label for="Phone number">Phone number <span
                                                    class="text-danger">*</span></label>
                                            <input id="inp-phone" class="form-control" type="number"
                                                placeholder="Phone number">
                                            
                                            <label for="Address">Address<span class="text-danger">*</span></label>
                                            <input id="inp-address" class="form-control" type="text"
                                                placeholder="Address">
                                            
                                            <label for="City">City<span class="text-danger">*</span></label>
                                            <input id="inp-city" class="form-control" type="text" placeholder="City">
                                            
                                            <label for="Email">Email<span class="text-danger">*</span></label>
                                            <input id="inp-email" class="form-control" type="text" placeholder="Email">
                                            
                                            <label for="Roles">Roles<span class="text-danger">*</span></label>
                                            <select name="Role" id="select-role" class="form-control">
                                                <option value="1">ROLE_CUSTOMER</option>
                                                <option value="2">ROLE_MANAGER</option>
                                            </select>
                                        </div>
                                        <!-- /.card-body -->
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="information3" role="tabpanel"
                                    aria-labelledby="information3-tab">
                                    <div class="card card-info ">
                                        <div class="card-body">
                                            <label for="Quantity">Photo <span class="text-danger">*</span></label>
                                            <input id="inp-photo-name" class="form-control" type="text"
                                                placeholder="Photo" disabled>
                                            <div class="input-group">
                                                <div class="custom-file">
                                                    <input type="file" class="custom-file-input" id="inp-photo-file">
                                                    <label class="custom-file-label" for="inp-photo-file">Choose
                                                        file</label>
                                                </div>
                                            </div>
                                            <img class="mt-4 d-none" id="customer-img" src="">
                                            
                                        </div>
                                        <!-- /.card-body -->
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="information4" role="tabpanel"
                                    aria-labelledby="information4-tab">
                                    <div class="card card-info ">
                                        <div class="card-body">
                                            <label for="Active">Is Active<span class="text-danger">*</span></label>
                                            <select name="Active" id="select-active" class="form-control">
                                                <option value="true">True</option>
                                                <option value="false">False</option>
                                            </select>
                                        </div>
                                        <!-- /.card-body -->
                                    </div>
                                </div>
                            </div>
                            <!-- Btn action -->
                            <div id="btn-action" class="btn-block mt-3">
                                <button id="btn-add-customer" class="btn btn-info">Add</button>
                            </div>
                        </div>
                        <!-- /.card -->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- REQUIRED SCRIPTS -->
    <!-- jQuery -->
    <script src="./plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="./plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- overlayScrollbars -->
    <script src="./plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
    <!-- AdminLTE App -->
    <script src="./dist/js/adminlte.js"></script>
    <!-- Data tables -->
    <script src="./plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="./plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
    <script src="./plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
    <script src="./plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
    <script src="./plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
    <script src="./plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
    <script src="./plugins/jszip/jszip.min.js"></script>
    <script src="./plugins/pdfmake/pdfmake.min.js"></script>
    <script src="./plugins/pdfmake/vfs_fonts.js"></script>
    <script src="./plugins/datatables-buttons/js/buttons.html5.min.js"></script>
    <script src="./plugins/datatables-buttons/js/buttons.print.min.js"></script>
    <script src="./plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
    <!-- PAGE PLUGINS -->
    <!-- jQuery Mapael -->
    <script src="./plugins/jquery-mousewheel/jquery.mousewheel.js"></script>
    <script src="./plugins/raphael/raphael.min.js"></script>
    <script src="./plugins/jquery-mapael/jquery.mapael.min.js"></script>
    <script src="./plugins/jquery-mapael/maps/usa_states.min.js"></script>
    <!-- ChartJS -->
    <script src="./plugins/chart.js/Chart.min.js"></script>
    <!-- Toastr -->
    <script src="./plugins/toastr/toastr.min.js"></script>
    <!-- FLOT CHARTS -->
    <!-- <script src="plugins/flot/jquery.flot.js"></script> -->
    <!-- external javascrip -->
    <script src="./asset/js/customer.js"></script>
</body>

</html>